## ros-jazzy-leo-description 3.0.3

=== debian/changelog ===
ros-jazzy-leo-description (3.0.3-1bookworm) bookworm; urgency=high

  * Remove imu system plugin from the robot (#11 <https://github.com/LeoRover/leo_common-ros2/issues/11>) (#13 <https://github.com/LeoRover/leo_common-ros2/issues/13>)
  * Contributors: Jan Hernas

 -- Fictionlab <support@fictionlab.pl>  Sun, 12 May 2024 00:00:00 -0000

ros-jazzy-leo-description (3.0.2-1bookworm) bookworm; urgency=high

  * IGN_GAZEBO_RESOURCE_PATH -> GZ_SIM_RESOURCE_PATH
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Sat, 27 Apr 2024 00:00:00 -0000

ros-jazzy-leo-description (3.0.1-1bookworm) bookworm; urgency=high

  * Change wheel ode friction params (#8 <https://github.com/LeoRover/leo_common-ros2/issues/8>) (#9 <https://github.com/LeoRover/leo_common-ros2/issues/9>)
  * Contributors: Jan Hernas

 -- Fictionlab <support@fictionlab.pl>  Tue, 13 Feb 2024 00:00:00 -0000

ros-jazzy-leo-description (3.0.0-1bookworm) bookworm; urgency=high

  * Remove redundant ros2_control controller configuration
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Wed, 08 Nov 2023 00:00:00 -0000

ros-jazzy-leo-description (1.2.0-1bookworm) bookworm; urgency=high

  * Update author and copyright info
  * Add mecanum wheels to description package (#6 <https://github.com/LeoRover/leo_common-ros2/issues/6>)
  * Ci updates (#7 <https://github.com/LeoRover/leo_common-ros2/issues/7>)
  * Adjust description package to work in new Gazebo simulation (#5 <https://github.com/LeoRover/leo_common-ros2/issues/5>)
  * Contributors: Aleksander Szymański, Błażej Sowa, Jan Hernas

 -- Fictionlab <support@fictionlab.pl>  Thu, 02 Nov 2023 00:00:00 -0000

ros-jazzy-leo-description (1.1.0-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Wed, 31 Aug 2022 00:00:00 -0000

ros-jazzy-leo-description (1.0.3-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Wed, 25 May 2022 00:00:00 -0000

ros-jazzy-leo-description (1.0.2-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Mon, 07 Mar 2022 00:00:00 -0000

ros-jazzy-leo-description (1.0.1-1bookworm) bookworm; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Mon, 07 Mar 2022 00:00:00 -0000

ros-jazzy-leo-description (1.0.0-1bookworm) bookworm; urgency=high

  * Initial port for ROS2

 -- Fictionlab <support@fictionlab.pl>  Mon, 07 Mar 2022 00:00:00 -0000
