=== debian/control ===
Source: ros-jazzy-leo-description
Section: misc
Priority: optional
Maintainer: Fictionlab <support@fictionlab.pl>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-lint-cmake <!nocheck>, ros-jazzy-ament-cmake-xmllint <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ros-workspace
Homepage: http://wiki.ros.org/leo_description
Standards-Version: 3.9.2

Package: ros-jazzy-leo-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-robot-state-publisher, ros-jazzy-xacro, ros-jazzy-ros-workspace
Description: URDF Description package for Leo Rover
